Search found 1 match

by redwoodmon
Wed Oct 17, 2018 1:02 pm
Forum: Mac OS X-specific Support
Topic: UMS 7.5, High Sierra 10.13.6
Replies: 1
Views: 5679

UMS 7.5, High Sierra 10.13.6

"Unable to load Java Runtime Environment" ** The volume ums-7.5.0-distribution appears to be OK. fsck_hfs completed at Tue Oct 16 17:40:00 2018 openjdk version "11.0.1" 2018-10-16 OpenJDK Runtime Environment 18.9 (build 11.0.1+13) OpenJDK 64-Bit Server VM 18.9 (build 11.0.1+13, m...